{
	"_cha_change_id": "Cambiar ID",
	"_cha_creation_date": "Fecha de creación",
	"_cha_creation_time": "Momento de la creación",
	"_cha_creator_id": "Identificación del Creador",
	"_cha_customer_project": "Proyecto Cliente",
	"_cha_firm_id": "Identificación Firm",
	"_cha_info": "Info",
	"_cha_modification_date": "Fecha de Modificación",
	"_cha_modification_time": "Modificación Tiempo",
	"_cha_modifier_id": "Identificación del modificador",
	"_cha_project_id": "Identificación del Proyecto",
	"_cha_record_blob": "Record Blob",
	"_cha_record_id": "Identificación del registro",
	"_cha_state": "Estado",
	"_cha_table_code_id": "Identificación del Código Tabla",
	"_cha": "Cambiar",
	"_cha_transfer_id": "Identificación Transferencia",
	"_cha_transfer_state": "State Transfer",
	"_cha_type_": "Tipo",
	"_lnk_change_id": "Cambiar ID",
	"_lnk_creation_date": "Fecha de creación",
	"_lnk_creation_time": "Momento de la creación",
	"_lnk_creator_id": "Identificación del Creador",
	"_lnk_customer_project": "Proyecto Cliente",
	"_lnk_firm_id": "Identificación Firm",
	"_lnk_info": "Info",
	"_lnk_link1": "Link1",
	"_lnk_link2": "Link2",
	"_lnk_modifier_id": "Identificación del modificador",
	"_lnk_project_id": "Identificación del Proyecto",
	"_lnk_record_id": "Identificación del registro",
	"_lnk_state": "Estado",
	"_lnk": "Enlace",
	"_lnk_transfer_id": "Identificación Transferencia",
	"_lnk_transfer_state": "State Transfer",
	"_lnk_type_": "Tipo",
	"_mbmh": "HISTORIA DEL METODO",
	"_prf_blob_value": "Valor Blob",
	"_prf_change_id": "Cambiar ID",
	"_prf_creator_id": "Identificación del Creador",
	"_prf_info": "Info",
	"_prf_long_value": "Larga Valor",
	"_prf_modifier_id": "Identificación del modificador",
	"_prf_name_id": "Nombre ID",
	"_prf_record_id": "Identificación del registro",
	"_prf_string_value": "Valor de cadena",
	"_prf": "Preferencia",
	"_prf_text_value": "Valor de texto",
	"_prf_transfer_state": "State Transfer",
	"_prf_type_": "Tipo",
	"_rep_change_id": "Cambiar ID",
	"_rep_content": "Contenido",
	"_rep_creator_id": "Identificación del Creador",
	"_rep_customer_project": "Proyecto Cliente",
	"_rep_firm_id": "Identificación Firm",
	"_rep_info": "Info",
	"_rep_method_name": "Nombre del método",
	"_rep_modifier_id": "Identificación del modificador",
	"_rep_module__order": "Módulo / Orden",
	"_rep_name": "Nombre",
	"_rep_page_setup": "Configurar página",
	"_rep_preview": "Prevista",
	"_rep_printer": "Impresora",
	"_rep_project_id": "Identificación del Proyecto",
	"_rep_query_parameters": "Parámetros de la consulta",
	"_rep_record_id": "Identificación del registro",
	"_rep_runner_code": "Código Runner",
	"_rep_state": "Estado",
	"_rep_table_id": "Identificación del Cuadro",
	"_rep": "Informe",
	"_rep_transfer_id": "Identificación Transferencia",
	"_rep_transfer_state": "State Transfer",
	"bka.account_id": "ID de la cuenta",
	"bka.json_data.account_number": "Número de cuenta",
	"ac_balance": "Equilibrio",
	"bka.modify_id": "Cambiar ID",
	"bka.create_user": "Identificación del Creador",
	"ac_customer_project": "Proyecto Cliente",
	"bka.json_data.default_debet": "Por defecto Debet",
	"bka.json_data.default_kredit": "Por defecto Kredit",
	"bka.json_data.firm_id": "Identificación Firm",
	"bka.info": "Info",
	"bka.json_data.modifier_id": "Identificación del modificador",
	"bka.name": "Nombre",
	"ac_project_id": "Identificación del Proyecto",
	"bka.json_data.receive_accounts": "Recibe Cuentas",
	"bka.record_id": "Identificación del registro",
	"bka.json_data.send_accounts": "Enviar Cuentas",
	"ac": "Cuenta",
	"bka.json_data.transfer_id": "Identificación Transferencia",
	"bka.json_data.transfer_state": "State Transfer",
	"bka.account_type": "Tipo",
	"bka.vat_account_id": "Cuenta IVA",
	"bka.vat_percent": "IVA Porcentaje",
	"bka.json_data.year": "Año",
	"af_change_id": "Cambiar ID",
	"af_creation_time_stamp": "Sello de Creación",
	"af_creator_id": "Identificación del Creador",
	"af_customer_project": "Proyecto Cliente",
	"af_document_path": "Ruta del documento",
	"af_field_id": "El campo Id",
	"af_firm_id": "Identificación Firm",
	"af_header": "Header",
	"af_info": "Info",
	"af_modification_time_stamp": "Sello Modificación Tiempo",
	"af_modifier_id": "Identificación del modificador",
	"af_project_id": "Identificación del Proyecto",
	"af_record_id": "Identificación del registro",
	"af_state": "Estado",
	"af": "Campo adicional",
	"af_transfer_id": "Identificación Transferencia",
	"af_transfer_state": "State Transfer",
	"af_type_": "Tipo",
	"af_version": "Version",
	"ord.json_data.accounts_ledger": "Cuentas Ledger",
	"ord.json_data.approval_state": "Estado de aprobación",
	"ord.json_data.cash_discount_due_date": "Cash Discount Due Date",
	"ord.modify_id": "Cambiar ID",
	"ord.order_id": "Sales Order ID",
	"ord.create_user": "Identificación del Creador",
	"ord.currency_id": "Identificación moneda",
	"ord.json_data.customer_project": "Proyecto Cliente",
	"ord.json_data.debet_total": "Debet total",
	"ord.json_data.destination_date": "Destino Fecha",
	"ord.due_date": "Fecha de vencimiento",
	"ord.exchange_rate": "Tipo de cambio",
	"ord.json_data.firm_id": "Identificación Firm",
	"ord.person_id": "Identificación del Empleado",
	"ord.info": "Info",
	"ord.order_date": "Fecha de la Orden",
	"ord.company_reference_number": "Número de pedido del cliente",
	"ord.json_data.kredit_total": "Kredit total",
	"ord.json_data.method_of_payment": "Método de Pago",
	"ord.json_data.modifier_id": "Identificación del modificador",
	"ord.json_data.no_bank_program": "No Program Banco",
	"ord.note": "Notas",
	"ord.json_data.note_type": "Nota Tipo",
	"ord.json_data.payable_amount": "Cantidad a Pagar",
	"ord.json_data.payment_date": "Fecha de Pago",
	"ord.json_data.priority": "Prioridad",
	"ord.json_data.project_id": "Identificación del Proyecto",
	"ord.json_data.purchase_debt_account_id": "Compra de Cuenta de la Deuda",
	"ord.json_data.purchase_order_id": "Compra identificación de la orden",
	"ord.json_data.bank_account": "Cuenta Receptor Banco",
	"ord.invoicing_company_id": "Identificación facturación de la empresa",
	"ord.record_id": "Identificación del registro",
	"ord.json_data.bank_reference_number": "Número de referencia",
	"ord.price_with_vat": "Cantidad total",
	"ord.json_data.paid_price": "Pagos Total",
	"ord.company_id": "Identificación de la empresa",
	"ord.json_data.intermediator": "Código SWIFT",
	"ap": "Cuentas por pagar",
	"ord.terms_of_payment_id": "Condiciones de Identificación de Pago",
	"ord.json_data.transfer_id": "Identificación Transferencia",
	"ord.json_data.transfer_state": "State Transfer",
	"ord.voucher_id": "Identificación del Bono",
	"invp.account_id": "Identificación Cuenta",
	"invp.invoice_id": "Identificación Factura",
	"invp.bank_statement": "Estado de cuenta bancaria",
	"invp.modify_id": "Cambiar ID",
	"invp.create_user": "Identificación del Creador",
	"invp.currency_id": "Identificación moneda",
	"invp.json_data.customer_project": "Proyecto Cliente",
	"invp.discount_price": "Suma Descuento",
	"invp.exchange_rate": "Tipo de cambio",
	"invp.json_data.expence_sum": "Expence Suma",
	"invp.json_data.firm_id": "Identificación Firm",
	"invp.info": "Info",
	"invp.json_data.is_expence_account": "Es Cuenta Expence",
	"invp.json_data.method_of_payment": "Método de Pago",
	"invp.json_data.modifier_id": "Identificación del modificador",
	"invp.json_data.partial_payment_sum": "Suma pago parcial",
	"invp.json_data.payee_bank_account": "Cuenta del Beneficiario Banco",
	"invp.payment_date": "Fecha de Pago",
	"invp.paid_price": "Suma de Pago",
	"invp.json_data.progress_payment": "Progreso Pago",
	"invp.json_data.project_id": "Identificación del Proyecto",
	"invp.record_id": "Identificación del registro",
	"invp.json_data.row_number": "Número de fila",
	"invp.payment_state": "Estado",
	"invp.local_paid_price": "Pago",
	"appa": "Cuentas por Pagar de pago",
	"invp.json_data.transfer_id": "Identificación Transferencia",
	"invp.json_data.transfer_state": "State Transfer",
	"invp.value_date": "Fecha de llegada",
	"invp.json_data.voucher_number": "Número de Vales",
	"ordr.account_id": "Identificación Cuenta",
	"ordr.invoice_id": "Identificación Factura",
	"ordr.modify_id": "Cambiar ID",
	"ordr.create_user": "Identificación del Creador",
	"ordr.price_without_vat": "Precio de venta total",
	"ordr.json_data.customer_project": "Proyecto Cliente",
	"ordr.json_data.debet_price": "Debet Suma",
	"ordr.description": "Explicación",
	"ordr.json_data.final_payment": "Pago Final",
	"ordr.json_data.firm_id": "Identificación Firm",
	"ordr.info": "Info",
	"ordr.json_data.kredit_sum": "Kredit Suma",
	"ordr.json_data.modifier_id": "Identificación del modificador",
	"ordr.json_data.po_row_record_number": "PO Row Número del Registro",
	"ordr.product_id": "Identificación del producto",
	"ordr.json_data.project_id": "Identificación del Proyecto",
	"ordr.contra_account_id": "Compra de Cuenta de la Deuda",
	"ordr.order_code_id": "Identificación Ventas Código de pedido",
	"ordr.record_id": "Identificación del registro",
	"ordr.row_number": "Número de fila",
	"ordr.json_data.state": "Estado",
	"ordr.json_data.target": "Target",
	"apr": "Cuentas por Pagar Fila",
	"ordr.json_data.transfer_id": "Identificación Transferencia",
	"ordr.json_data.transfer_state": "State Transfer",
	"co.json_data.abc_class": "ABC Clase",
	"co.json_data.accountable_person_id": "Responsable Identificación Persona",
	"co.address": "Dirección",
	"co.json_data.allowed_delivery_advance": "Mascotas Avance Entrega",
	"co.json_data.allowed_delivery_delay": "Mascotas retraso de la entrega",
	"co.json_data.area": "Area",
	"co.json_data.bank_account": "Cuenta Bancaria",
	"co.json_data.capacity_multiplier": "Multiplicador de Capacidad",
	"co.modify_id": "Cambiar ID",
	"co.company_id": "Identificación del proveedor",
	"co.json_data.company_number": "Número de Compañía",
	"co.json_data.cost_center": "Centro de Costo",
	"co.country": "País",
	"co.json_data.covenant": "Pacto",
	"co.json_data.creation_date": "Fecha de creación",
	"co.create_user": "Identificación del Creador",
	"co.json_data.credit_limit": "Límite de Crédito",
	"co.json_data.cumulative_sales": "Ventas acumuladas",
	"co.currency_id": "Identificación moneda",
	"co.json_data.customer_project": "Proyecto Cliente",
	"co.json_data.default_sales_person_id": "Predeterminado Identificación Sales Person",
	"co.delivery_company_id": "Identificación de la empresa de entrega",
	"co.json_data.electronic_invoice_address": "Dirección electrónica de facturas",
	"co.email": "E-",
	"co.json_data.employee_count": "Conde Empleado",
	"co.json_data.extra_cost_to_invoice": "Costo adicional a la factura",
	"co.json_data.extra_time_multiplier": "Tiempo extra Multiplicador",
	"co.json_data.fax_area_code": "Fax Código de Área",
	"co.json_data.fax_number": "Número de fax",
	"co.json_data.firm_id": "Identificación Firm",
	"co.json_data.foreign_company": "Empresa Extranjera",
	"co.json_data.foreign_sales_price_in_use": "Exteriores precio de venta en uso",
	"co.json_data.freight_charges_payer": "Gastos de transporte Payer",
	"co_group": "Grupo",
	"co.json_data.group_2": "Grupo 2",
	"co.json_data.group_3": "Grupo 3",
	"co.info": "Info",
	"co.invoicing_company_id": "Pago Identificación del Receptor",
	"co.json_data.invoice_number_serie": "Factura Número Serie",
	"co.json_data.is_collection_invoice": "Es Factura Collection",
	"co.language": "Idioma",
	"co.json_data.last_modification_date": "La última modificación",
	"co.json_data.modifier_id": "Identificación del modificador",
	"co.name": "Nombre",
	"co.name_2": "Nombre 2",
	"co.json_data.order_discount_percentage": "Solicitar descuento por ciento",
	"co.json_data.payment_delay": "Retraso de pago",
	"co.post_code": "Código postal",
	"co.post_office": "Oficina de correos",
	"co.json_data.price_group": "Price Group",
	"co.json_data.project_id": "Identificación del Proyecto",
	"co.record_id": "Identificación del registro",
	"co.json_data.row_discount_percentage": "Fila descuento por ciento",
	"co.order_code_id": "Identificación Ventas Código de pedido",
	"co.json_data.send_type": "Enviar Tipo",
	"co.company_state": "Estado",
	"co.json_data.stock_position": "Stock Posición",
	"co.json_data.supplier_number": "Número de Proveedor",
	"co.json_data.intermediator": "Código SWIFT",
	"co": "Empresa",
	"co.json_data.telephone_area_code": "Teléfono Código de Área",
	"co.json_data.telephone_number": "Número de teléfono",
	"co.term_of_delivery": "Plazo de Entrega",
	"co.terms_of_payment_id": "Condiciones de Identificación de Pago",
	"co.text_address": "Texto Dirección",
	"co.json_data.trade_registry_number": "Comercio Número de registro",
	"co.json_data.transfer_id": "Identificación Transferencia",
	"co.json_data.transfer_state": "State Transfer",
	"co.company_type": "Tipo",
	"co.json_data.vat_number": "Número de IVA",
	"co.way_of_delivery": "Camino De Entrega",
	"co.json_data.waybill_customer_number": "Hoja de ruta Número de cliente",
	"co.json_data.waybill_deal_number": "Hoja de ruta Número Trato",
	"co.json_data.work_advance_days": "Trabajar anticipadas Días",
	"co.www": "WWW",
	"co.your_reference": "Su referencia",
	"coad.address": "Dirección",
	"coad.address_type": "Tipo de dirección",
	"coad.modify_id": "Cambiar ID",
	"coad.company_id": "Identificación del proveedor",
	"coad.create_user": "Identificación del Creador",
	"coad_customer_project": "Proyecto Cliente",
	"coad.json_data.firm_id": "Identificación Firm",
	"coad.info": "Info",
	"coad.json_data.modifier_id": "Identificación del modificador",
	"coad.name": "Nombre",
	"coad.post_code": "Código postal",
	"coad.post_office": "Oficina de correos",
	"coad_project_id": "Identificación del Proyecto",
	"coad.record_id": "Identificación del registro",
	"coad": "Dirección de la empresa",
	"coad.json_data.telephone_area_code": "Teléfono Código de Área",
	"coad.json_data.telephone_number": "Número de teléfono",
	"coad.text_address": "Texto Dirección",
	"coad.json_data.transfer_id": "Identificación Transferencia",
	"coad.json_data.transfer_state": "State Transfer",
	"cope_change_id": "Cambiar ID",
	"cope_class": "Clase",
	"cope_company_id": "Identificación de la empresa",
	"cope_creator_id": "Identificación del Creador",
	"cope_customer_project": "Proyecto Cliente",
	"cope_direct_fax_number": "Número de Fax directo",
	"cope_direct_telephone_number": "Número de teléfono directo",
	"cope_email": "E-",
	"cope_firm_id": "Identificación Firm",
	"cope_first_name": "Nombre de pila",
	"cope_info": "Info",
	"cope_last_name": "Apellido",
	"cope_mobile_phone": "Teléfono móvil",
	"cope_modifier_id": "Identificación del modificador",
	"cope_position_": "Posición",
	"cope_post_code": "Código postal",
	"cope_post_office": "Oficina de correos",
	"cope_project_id": "Identificación del Proyecto",
	"cope_record_id": "Identificación del registro",
	"cope_state": "Estado",
	"cope_street_address": "Dirección",
	"cope": "Persona Empresa",
	"cope_title": "Título",
	"cope_transfer_id": "Identificación Transferencia",
	"cope_transfer_state": "State Transfer",
	"cope_type_": "Tipo",
	"cope_whole_name": "Total Nombre",
	"cope_www": "WWW",
	"cur.json_data.bank_account": "Cuenta Bancaria",
	"cur.json_data.buying_rate": "Compra Cambio",
	"cur.change_date": "Cambio de fecha",
	"cur.modify_id": "Cambiar ID",
	"cur.create_user": "Identificación del Creador",
	"cur.currency_id": "ID moneda",
	"cur.json_data.customer_project": "Proyecto Cliente",
	"cur.json_data.export_code": "Código de Exportación",
	"cur.json_data.firm_id": "Identificación Firm",
	"cur.info": "Info",
	"cur.json_data.is_euro_currency": "Es moneda Euro",
	"cur.json_data.main_currency": "Divisas principales",
	"cur.json_data.modifier_id": "Identificación del modificador",
	"cur.json_data.number": "Número",
	"cur.json_data.project_id": "Identificación del Proyecto",
	"cur.record_id": "Identificación del registro",
	"cur.exchange_rate": "La venta de Cambio",
	"cur": "Moneda",
	"cur.json_data.transfer_id": "Identificación Transferencia",
	"cur.json_data.transfer_state": "State Transfer",
	"ord.json_data.company_id": "Identificación de la empresa",
	"ord.delivery_address": "Dirección de entrega",
	"ord.json_data.description_of_the_goods": "Descripción de los productos",
	"ord.json_data.eur_number": "EUR Número",
	"ord.json_data.freight_charges": "Gastos de transporte",
	"ord.json_data.freight_charges_payer": "Gastos de transporte Payer",
	"ord.json_data.gross_weight": "Peso bruto",
	"ord.json_data.mark": "Marcos",
	"ord.json_data.net_weight": "Peso neto",
	"ord.json_data.number_of_pallets": "Número de palets",
	"ord.our_reference": "Nuestra referencia",
	"ord.json_data.printed": "Impreso",
	"ord.json_data.pro_forma_number": "Pro Forma Número",
	"ord.order_state": "Estado",
	"dn": "Nota de Despacho",
	"ord.term_of_delivery": "Plazo de Entrega",
	"dn_text": "Texto",
	"ord.order_type": "Tipo",
	"ord.json_data.volume": "Volumen",
	"ord.way_of_delivery": "Camino De Entrega",
	"ord.json_data.waybill_id": "Identificación del albarán",
	"ord.your_reference": "Su referencia",
	"per.address": "Dirección",
	"per.json_data.average_hourly_salary": "Salario promedio por hora",
	"per.json_data.bank": "Banco",
	"per.json_data.bank_account": "Cuenta Bancaria",
	"per.modify_id": "Cambiar ID",
	"per.json_data.contract_multiplier": "Contrato Multiplicador",
	"per.create_user": "Identificación del Creador",
	"per.json_data.customer_project": "Proyecto Cliente",
	"per.email": "E-",
	"per.person_id": "Empleado ID",
	"per.json_data.employee_number": "Número de empleados",
	"per.json_data.employment_date": "Empleo Fecha",
	"per.json_data.firm_id": "Identificación Firm",
	"per.first_name": "Nombre de pila",
	"em_group": "Grupo",
	"per.json_data.in_calendar": "En Calendario",
	"per.info": "Info",
	"per.login_id": "Identificación Login",
	"per.json_data.mobile_phone_number": "Número de teléfono móvil",
	"per.json_data.modifier_id": "Identificación del modificador",
	"per.json_data.order_number": "Número de orden",
	"per.json_data.picture_path": "Ruta de acceso de imagen",
	"per.json_data.position": "Posición",
	"per.post_code": "Código postal",
	"per.post_office": "Oficina de correos",
	"per.json_data.project_id": "Identificación del Proyecto",
	"per.record_id": "Identificación del registro",
	"per.json_data.work_hourly_salary": "Salario / hora",
	"per.json_data.second_name": "Segundo Nombre",
	"per.json_data.setup_hourly_salary": "Salario Setup / hora",
	"per.json_data.social_security_number": "Número de seguro social",
	"per.person_state": "Estado",
	"per.json_data.storage_place": "Storage Place",
	"per.last_name": "Apellidos",
	"em": "Empleado",
	"per.json_data.telephone_area_code": "Teléfono Código de Área",
	"per.json_data.telephone_number": "Número de teléfono",
	"per.json_data.third_name": "Tercer Nombre",
	"per.json_data.title": "Título",
	"per.json_data.transfer_id": "Identificación Transferencia",
	"per.json_data.transfer_state": "State Transfer",
	"per.json_data.type": "Tipo",
	"per.name": "Total Nombre",
	"per.json_data.work_calendar": "Calendario de Trabajo",
	"per.json_data.work_phone_number": "Teléfono del trabajo",
	"per.json_data.work_time_bank": "Tiempo de trabajo del Banco",
	"per.json_data.work_time_bank_date": "Tiempo de trabajo del Banco Fecha",
	"invp.json_data.customer": "Cliente",
	"invp.days_late": "Días de retraso",
	"invp.local_discount_price": "Disminuir Suma",
	"invp.discount_type": "Tipo de decremento",
	"invp.json_data.handler_id": "Identificación Handler",
	"invp.json_data.interest_invoice": "Factura Interés",
	"invp.penalty_interest_price": "Interés total",
	"invp.json_data.invoice_payment_code": "Factura Código de Pago",
	"invp.json_data.is_partial_payment": "Es pago parcial",
	"invp.json_data.payment_number": "Número de pago",
	"invp.json_data.bank_reference_number": "Número de referencia",
	"invp.json_data.saved_currency": "Guardado moneda",
	"inpa": "El pago de facturas",
	"ord.json_data.collection_invoice_id": "Identificación del cobro de facturas",
	"ord.json_data.collection_started": "De inicio de captura",
	"ord.json_data.coming_price": "Viniendo total",
	"ord.json_data.credit_note": "Nota de Crédito",
	"ord.delivery_company_id": "Identificación de la empresa de entrega",
	"ord.discount_price": "Descuento Fila",
	"ord.json_data.discount_percentage": "Porcentaje de descuento",
	"ord.json_data.payment_discount_price": "Descuento Total",
	"ord.json_data.divided": "Dividido",
	"ord.json_data.eur_1_no": "EUR 1 No",
	"ord.json_data.exported_to_ar": "Exportada a AR",
	"ord.json_data.footnote": "Nota al pie",
	"ord.json_data.handler_id": "Identificación Handler",
	"ord.invoicing_address": "Facturación Dirección",
	"ord.json_data.last_collection_date": "Última Fecha de Cobro",
	"ord.json_data.order_discount_percentage": "Solicitar descuento por ciento",
	"ord.json_data.order_discount_total": "Orden Descuento Total",
	"ord.json_data.penalty_interest_percent": "Intereses punitorios",
	"ord.price_without_vat": "Precio de venta total",
	"ord.json_data.remark_time": "Observación Tiempo",
	"ord.json_data.send_state": "Enviar Estado",
	"ord.json_data.send_type": "Enviar Tipo",
	"ord.json_data.supplier_invoice_date": "Proveedor Fecha de la factura",
	"ord.json_data.supplier_invoice_number": "Número de factura de proveedor",
	"inv": "Factura",
	"ord.json_data.rounding_price": "Redondeo total",
	"ord.vat_price": "Total IVA",
	"ordr.json_data.commission": "Comisión",
	"ordr.json_data.cost_center": "Centro de Costo",
	"ordr.json_data.cost_price__unit": "Costo Precio / unidad",
	"ordr.json_data.customer_row_number": "Número de fila al Cliente",
	"ordr.delivery_amount": "Cantidad entregada",
	"ordr.json_data.delivery_customer": "Entrega al cliente",
	"ordr.actual_delivery_date": "Fecha de entrega",
	"ordr.json_data.dimension": "Dimensión",
	"ordr.discount_price": "Cantidad Descuento",
	"ordr.discount_percent": "Porcentaje de descuento",
	"ordr.dispatch_note_id": "Identificación del Despacho Nota",
	"ordr.json_data.employee_id": "Identificación del Empleado",
	"ordr.order_id": "Identificación de órdenes de venta",
	"ordr.json_data.marketing_support": "Apoyo a la Comercialización",
	"ordr.json_data.no_printing": "Sin Impresión",
	"ordr.json_data.order_amount": "Cantidad de la orden",
	"ordr.json_data.parcel_code": "Código de parcela",
	"ordr.json_data.position": "Posición",
	"ordr.unit_price": "Precio / unidad",
	"ordr.json_data.purchase_order": "Orden de compra",
	"ordr.json_data.purchase_order_code_id": "Compra Identificación de Pedido",
	"ordr.json_data.sales_order": "De órdenes de venta",
	"ordr.json_data.sales_price": "Precio de venta",
	"ordr.json_data.serial_number": "Número de serie",
	"ordr.json_data.tariff_heading": "Partida del arancel",
	"invr": "Factura Fila",
	"ordr.json_data.price_with_vat": "Cantidad total",
	"ordr.json_data.type": "Tipo",
	"ordr.unit": "Unidad",
	"ordr.json_data.unit_total": "Unidad total",
	"ordr.vat_percent": "IVA Porcentaje",
	"ordr.vat_price": "IVA Precio",
	"manu_change_id": "Cambiar ID",
	"manu_content": "Contenido",
	"manu_creator_id": "Identificación del Creador",
	"manu_customer_project": "Proyecto Cliente",
	"manu_document_name_id": "Nombre del documento ID",
	"manu_firm_id": "Identificación Firm",
	"manu_info": "Info",
	"manu_language": "Idioma",
	"manu_modifier_id": "Identificación del modificador",
	"manu_project_id": "Identificación del Proyecto",
	"manu_record_id": "Identificación del registro",
	"manu_state": "Estado",
	"manu_table_id": "Identificación del Cuadro",
	"manu": "Manual",
	"manu_transfer_id": "Identificación Transferencia",
	"manu_transfer_state": "State Transfer",
	"manu_type_": "Tipo",
	"ord.json_data.cost_center": "Centro de Costo",
	"ord.json_data.delivery_to_customer": "Entrega al cliente",
	"ord.json_data.first_delivery_date": "Primera Fecha de Entrega",
	"ord.json_data.invoicing_address": "Factura Dirección",
	"ord.json_data.invoicing_state": "Estado facturación",
	"ord.order_address": "Orden de Dirección",
	"ord.project_id": "Identificación del Proyecto",
	"ord.json_data.receiver_id": "Identificación del Receptor",
	"ord.json_data.shipping_date": "Fecha de envío",
	"po": "Orden de compra",
	"po_text": "Texto",
	"ordc.account_id": "Identificación de cuenta de ventas",
	"ordc.modify_id": "Cambiar ID",
	"ordc.json_data.cost_center": "Centro de Costo",
	"ordc.create_user": "Identificación del Creador",
	"ordc.json_data.customer_project": "Proyecto Cliente",
	"ordc.json_data.export_code": "Código de Exportación",
	"ordc.json_data.firm_id": "Identificación Firm",
	"ordc.info": "Info",
	"ordc.json_data.modifier_id": "Identificación del modificador",
	"ordc.name": "Nombre",
	"ordc.json_data.new_code_date": "Nuevo Código Fecha",
	"ordc.json_data.new_code_id": "Nuevo Identificación Código",
	"ordc.json_data.project_id": "Identificación del Proyecto",
	"ordc.order_code_id": "Ventas Solicitar Código ID",
	"ordc.record_id": "Identificación del registro",
	"ordc.json_data.target": "Target",
	"ordc.json_data.target_group": "Grupo de destino",
	"poc": "Compra de Pedido",
	"ordc.json_data.transfer_id": "Identificación Transferencia",
	"ordc.json_data.transfer_state": "State Transfer",
	"ordc.vat_percent": "IVA Porcentaje",
	"ordr.json_data": "Datos adicionales",
	"ordr.json_data.company_id": "Identificación de la empresa",
	"ordr.json_data.confirmation_state": "Estado Confirmación",
	"ordr.confirmed_delivery_date": "Confirmado Fecha de Entrega",
	"ordr.delivery_state": "Estado de entrega",
	"ordr.json_data.delivery_to_customer": "Entrega al cliente",
	"ordr.json_data.first_confirmed_delivery_date": "Primero Conf Fecha de Entrega",
	"ordr.json_data.in_accounts_payable": "En Cuentas por Pagar",
	"ordr.json_data.lme_price": "Precio LME",
	"ordr.json_data.material_stock_state": "Material de archivo Estado",
	"ordr.order_amount": "Cantidad ordenada",
	"ordr.json_data.order_amount_2": "Cantidad de la orden 2",
	"ordr.json_data.order_date": "Fecha de la Orden",
	"por_order_row": "Solicitar Fila",
	"ordr.json_data.order_state": "Solicitar Estado",
	"ordr.json_data.parcel_type": "Parcela Tipo",
	"ordr.json_data.partial_delivery_number": "Parcial Número Entrega",
	"ordr.json_data.price_confirmation": "Precio Confirmación",
	"ordr.production_lot": "Lote de Producción",
	"ordr.project_id": "Identificación del Proyecto",
	"ordr.json_data.purchase_cost": "Costes de compra",
	"ordr.delivery_date": "Fecha Entregado",
	"ordr.json_data.sales_order_id": "Identificación de órdenes de venta",
	"ordr.stock_event_id": "Stock Evento",
	"ordr.json_data.stock_position": "Stock Posición",
	"ordr.json_data.subcontract_sent_date": "Subcontrato Fecha de envío",
	"ordr.json_data.company_product_code": "Código de Producto de Proveedor",
	"por": "Orden de compra Fila",
	"ordr.json_data.order_type": "Tipo",
	"ordr.json_data.work__position_number_id": "Trabajo / Posición Identificación del Número",
	"ordr.json_data.work_phase_number": "Trabajar Número Fase",
	"ordr.json_data.xml_value": "Valor XML",
	"pr.json_data.abc_class": "ABC Clase",
	"pr.action_limit": "Límite Acción / unidad",
	"pr.json_data.actual_average_need": "Necesidad Promedio Actual",
	"pr.json_data.average_balance": "Saldo Promedio",
	"pr.json_data.average_balance_start_date": "Saldo Promedio Fecha de Inicio",
	"pr.json_data.average_price": "Precio Promedio",
	"pr.json_data.calculated_sales_pr__unit": "Ventas calculados Pr / unidad",
	"pr.json_data.calculation_type": "Tipo de Cálculo",
	"pr.json_data.category": "Categoría",
	"pr.json_data.change_date": "Cambio de fecha",
	"pr.modify_id": "Cambiar ID",
	"pr.json_data.coming_amount": "Viniendo Importe",
	"pr.stock_conversion_multiplier": "Conversión Multiplicador",
	"pr.json_data.cost_center": "Centro de Costo",
	"pr.cost_price": "Costo Precio / unidad",
	"pr.create_user": "Identificación del Creador",
	"pr.critical_date": "Crítica Fecha",
	"pr.json_data.critical_date_real": "Fecha real crítico",
	"pr.critical_start_date": "Fecha de inicio crítico",
	"pr.json_data.critical_start_date_real": "Crítica Fecha de inicio real",
	"pr.json_data.currency_id": "Identificación moneda",
	"pr.default_customer_id": "Identificación de la empresa",
	"pr.json_data.default_sales_person_id": "Predeterminado Identificación Sales Person",
	"pr.design_conversion_multiplier": "Diseño Conversión Multip",
	"pr.design_unit": "Unidad de Diseño",
	"pr.design_unit_2": "Estructura de la unidad 2",
	"pr.json_data.document_count": "Recuento de documentos",
	"pr.json_data.drawing_number__material": "Dibujo Número / Materiales",
	"pr.json_data.dynamic_act_limit_in_use": "Dinámica Ley Límite En uso",
	"pr.json_data.dynamic_act_limit_max_val": "Dinámica Ley Limit Max Val",
	"pr.json_data.dynamic_act_limit_min_val": "Dinámica Ley Límite Min Val",
	"pr.ean_code": "Código EAN",
	"pr.json_data.ean_code2": "EAN Code2",
	"pr.json_data.effect_of_amount": "Efecto de la Cantidad",
	"pr.json_data.effect_of_fixed_size": "Efecto de Tamaño fijo",
	"pr.json_data.est_work_time": "Est Tiempo de trabajo",
	"pr.json_data.estimated_average_need": "Necesidad Media Estimada",
	"pr.json_data.explanation": "Explicación",
	"pr.json_data.external_storage_balance": "Saldo Externo Almacenamiento",
	"pr.json_data.firm_id": "Identificación Firm",
	"pr.json_data.forecast_days": "Previsión días",
	"pr.json_data.foreign_purch_pr__unit": "Exteriores Purch Pr / unidad",
	"pr.foreign_sales_order_code_id": "Identificación del Foreign Sales Código Ord",
	"pr.json_data.free_amount": "Importe gratuito",
	"pr.json_data.going_amount": "Yendo Importe",
	"pr.json_data.gross_weight": "Peso bruto",
	"pr.json_data.in_price_list": "En Lista de precios",
	"pr.info": "Info",
	"pr.json_data.inventory_date": "Inventario Fecha",
	"pr.json_data.is_in_enclosure": "Es en el recinto",
	"pr.json_data.last_stock_event_date": "Última Stock Evento Fecha",
	"pr.json_data.last_stock_removal_date": "Última Stock Fecha de Retirada",
	"pr.json_data.manufacturing_average_need": "Fabricación Necesidad Media",
	"pr.json_data.manufacturing_cycle_time": "Fabricación de tiempo de ciclo",
	"pr.json_data.manufacturing_need": "Necesidad de fabricación",
	"pr.json_data.material_class": "Clase de material",
	"pr.json_data.max_production_amount": "Max Volumen de producción",
	"pr.json_data.max_wanted_stock_balance": "Max Querido Stock Equilibrio",
	"pr.json_data.maximum_stock": "Máxima Stock",
	"pr.minimum_order_amount": "Min Compra Cantidad / unidad",
	"pr.minimum_stock": "Mínimo Stock",
	"pr.json_data.modifier_id": "Identificación del modificador",
	"pr.name": "Nombre",
	"pr.json_data.need_calculation_in_use": "Necesidad de cálculo utilizados",
	"pr.json_data.net_weight": "Peso neto",
	"pr.json_data.no_automatic_stock_remove": "No automático Stock Remove",
	"pr.json_data.no_billing": "Sin Facturación",
	"pr.json_data.no_discount": "Ningún descuento",
	"pr.json_data.no_printing": "Sin Impresión",
	"pr.json_data.normal_delivery_lot_size": "Tamaño normal Lote Entrega",
	"pr.json_data.not_in_dispatch_note": "No en Despacho Nota",
	"pr.json_data.not_in_use": "No en uso",
	"pr.json_data.order_forecast_days": "Solicitar Previsión días",
	"pr.json_data.origin": "Origen",
	"pr.json_data.parcel_code": "Código de parcela",
	"pr.json_data.picture_path": "Ruta de acceso de imagen",
	"pr.json_data.price_change_date": "Precio Cambiar Fecha",
	"pr.json_data.price_group": "Identificación Price Group",
	"pr.json_data.product_code": "Código del producto",
	"pr.product_group": "Grupo del producto",
	"pr.product_id": "Identificación del producto",
	"pr.production_control_type": "Producción Tipo de control",
	"pr.profit_multiplier": "Beneficio multiplicador",
	"pr.json_data.project_id": "Identificación del Proyecto",
	"pr.json_data.purch_avg_price_amount": "Purch Precio Importe",
	"pr.json_data.purch_avg_price_start_date": "Purch Precio Fecha de Inicio",
	"pr.json_data.purchase_average_price": "Precio de Compra Promedio",
	"pr.purchase_multiplier": "Compra Multiplicador",
	"pr.purchase_order_code_id": "Compra Identificación de Pedido",
	"pr.purchase_price": "Precio de Compra / unidad",
	"pr.json_data.purchase_price_change_date": "Precio de Compra Cambiar Fecha",
	"pr.quality": "Calidad",
	"pr.json_data.raw_material_delivery_time": "Materia Prima Tiempo de Entrega",
	"pr.json_data.reclamation_count": "Conde Reclamación",
	"pr.record_id": "Identificación del registro",
	"pr.json_data.safety_stock_duration": "Seguridad Stock Duración",
	"pr.sales_order_code_id": "Identificación Ventas Código de pedido",
	"pr.sales_price": "Precio de venta / unidad",
	"pr.json_data.shelf_stock_balance": "Estante de Equilibrio",
	"pr.json_data.size": "Tamaño",
	"pr.json_data.spare_part_need": "Necesidad de piezas de repuesto",
	"pr.stock_balance": "Stock Balance / unidad",
	"pr.json_data.stock_balance_wip": "Balance de Stock WIP",
	"pr.json_data.stock_limit_calc_type": "Tipo de archivo Límite Calc",
	"pr.json_data.stock_parcel_in_use": "Stock Parcela En Uso",
	"pr.json_data.stock_position": "Stock Posición",
	"pr.storable": "Almacenable",
	"pr.subgroup": "Subgrupo",
	"pr.default_supplier_id": "Identificación del proveedor",
	"pr.json_data.company_product_code": "Código de Producto de Proveedor",
	"pr.json_data.supplier_price_in_use": "Proveedor de precios vigentes",
	"pr.json_data.tariff_heading": "Partida del arancel",
	"pr": "Producto",
	"pr.json_data.track_time_status": "Time Track Status",
	"pr.json_data.transfer_id": "Identificación Transferencia",
	"pr.json_data.transfer_state": "State Transfer",
	"pr.json_data.true_coming_amount": "Cierto Importe Coming",
	"pr.json_data.true_free_amount": "Cierto Importe gratuito",
	"pr.json_data.true_going_amount": "Cierto Importe Going",
	"pr.product_type": "Tipo",
	"pr.json_data.unfinished_orders_in_weeks": "Los pedidos pendientes en las semanas",
	"pr.stock_unit": "Unidad",
	"pr.stock_unit_2": "Unidad 2",
	"pr.stock_vs_design_conversion_multiplier": "Unidad / Diseño Unidad Multip",
	"pr.json_data.volume": "Volumen",
	"pr.work_number": "Trabajo / Posición Num ID",
	"pr.json_data.work_resource": "Grupo de carga",
	"pr.json_data.work_order_type": "Orden de trabajo Tipo",
	"prfi_change_id": "Cambiar ID",
	"prfi_creator_id": "Identificación del Creador",
	"prfi_customer_project": "Proyecto Cliente",
	"prfi_firm_id": "Identificación Firm",
	"prfi_header": "Header",
	"prfi_info": "Info",
	"prfi_modifier_id": "Identificación del modificador",
	"prfi_product_id": "Identificación del producto",
	"prfi_project_id": "Identificación del Proyecto",
	"prfi_record_id": "Identificación del registro",
	"prfi": "Campo del producto",
	"prfi_transfer_id": "Identificación Transferencia",
	"prfi_transfer_state": "State Transfer",
	"prfi_value": "Valor",
	"prfi_work_id": "Identificación del trabajo",
	"prj_actual_end_date": "Actual Fecha de finalización",
	"prj_actual_hours": "Horas Reales",
	"prj_actual_start_date": "Fecha de Comienzo real",
	"prj_change_id": "Cambiar ID",
	"prj_creator_id": "Identificación del Creador",
	"prj_customer_project": "Proyecto Cliente",
	"prj_employee_id": "Identificación del Empleado",
	"prj_estimated_end_date": "Fecha de finalización estimada",
	"prj_estimated_hours": "Horas estimadas",
	"prj_estimated_start_date": "Fecha estimada de inicio",
	"prj_firm_id": "Identificación Firm",
	"prj_info": "Info",
	"prj_modifier_id": "Identificación del modificador",
	"prj_project_id": "Identificación del proyecto",
	"prj_project_name": "Nombre del proyecto",
	"prj_record_id": "Identificación del registro",
	"prj_state": "Estado",
	"prj": "Proyecto",
	"prj_transfer_id": "Identificación Transferencia",
	"prj_transfer_state": "State Transfer",
	"prj_type_": "Tipo",
	"prj_unused": "no utilizado",
	"prla.modify_id": "Cambiar ID",
	"prla.create_user": "Identificación del Creador",
	"prna_customer_project": "Proyecto Cliente",
	"prla.json_data.firm_id": "Identificación Firm",
	"prla.info": "Info",
	"prla.language": "Idioma",
	"prla.json_data.modifier_id": "Identificación del modificador",
	"prla.name": "Nombre",
	"prla.product_id": "ID Nombre del producto",
	"prna_project_id": "Identificación del Proyecto",
	"prla.record_id": "Identificación del registro",
	"prna": "Nombre del producto",
	"prla.json_data.transfer_id": "Identificación Transferencia",
	"prla.json_data.transfer_state": "State Transfer",
	"prla.unit": "Unidad",
	"prpr.modify_id": "Cambiar ID",
	"prpr.create_user": "Identificación del Creador",
	"prpr.currency_id": "Identificación moneda",
	"prpr_customer_project": "Proyecto Cliente",
	"prpr.json_data.default_price__unit": "Por defecto Precio / unidad",
	"prpr.discount_percent": "Porcentaje de descuento",
	"prpr.json_data.discount_target": "Target Descuento",
	"prpr.end_date": "Fecha de finalización",
	"prpr.end_amount": "Unidad del extremo",
	"prpr.json_data.firm_id": "Identificación Firm",
	"prpr.info": "Info",
	"prpr.json_data.modifier_id": "Identificación del modificador",
	"prpr.price_group": "Price Group",
	"prpr.product_id": "Identificación del producto",
	"prpr_project_id": "Identificación del Proyecto",
	"prpr.record_id": "Identificación del registro",
	"prpr.price": "Exteriores Ord Precio / unidad",
	"prpr.start_date": "Fecha de inicio",
	"prpr.start_amount": "Inicio Unidad",
	"prpr.json_data.state": "Estado",
	"prpr": "Producto Precio",
	"prpr.json_data.transfer_id": "Identificación Transferencia",
	"prpr.json_data.transfer_state": "State Transfer",
	"prpr.json_data.type": "Tipo",
	"prsu_customer_project": "Proyecto Cliente",
	"prpr.json_data.delivery_time": "El tiempo de entrega",
	"prpr.exchange_rate": "Tipo de cambio",
	"prpr.json_data.order_price__unit": "Orden Precio / unidad",
	"prpr.json_data.priority": "Prioridad",
	"prsu_project_id": "Identificación del Proyecto",
	"prpr.json_data.purchase_costs": "Costes de compra",
	"prpr.company_id": "Identificación del proveedor",
	"prpr.product_code": "Proveedores Código de Material",
	"prsu": "Producto Proveedor",
	"rcl.calculation_type": "Tipo de Cálculo",
	"rcl.modify_id": "Cambiar ID",
	"rcl.json_data.compensate_delivery": "Compensar Entrega",
	"rcl.json_data.compensate_material": "Compensar material",
	"rcl.json_data.compensate_other_charges": "Compensar Otros cargos",
	"rcl.repair_purchase_charges": "Cargos de compra Reparación",
	"rcl.json_data.compensate_subcontract": "Compensar Subcontrato",
	"rcl.json_data.compensate_work_self_cost": "Compensar Trabajo Auto Costo",
	"rcl.json_data.compensation_due_date": "Compensación Due Date",
	"rcl.created_from": "Creado Desde",
	"rcl.creation_date": "Fecha de creación",
	"rcl.create_user": "Identificación del Creador",
	"rcl.credit_note_due_date": "Nota de Crédito Fecha de Vencimiento",
	"rcl.customer_description": "Cliente Descripción",
	"rcl.customer_handler": "Handler Cliente",
	"rcl.company_id": "Identificación del Cliente",
	"rcl.customer_order_number": "Número de pedido del cliente",
	"rcl.json_data.customer_pays_freights": "Cliente paga Fletes",
	"rcl.json_data.customer_project": "Proyecto Cliente",
	"rcl.customer_reclamation": "Reclamación al Cliente",
	"rcl.customer_reclamation_date": "Reclamación al Cliente Fecha",
	"rcl.dispatch_note_id": "Identificación del Despacho Nota",
	"rcl.employee_description": "Empleado Descripción",
	"rcl.failed_amount": "Importe Error",
	"rcl.fault_caused_by": "FALLO Causada Por",
	"rcl.fault_found_in_end_check": "FALLO encontrados en Fin Check",
	"rcl.fault_found_resource_id": "Fault Found Id del grupo de carga",
	"rcl.fault_found_work_phase": "Fallo Fase Work Encontrado",
	"rcl.fault_made_date": "Fallo Fecha Hecho",
	"rcl.json_data.fault_made_resource_id": "Fallo Hecho Id del grupo de carga",
	"rcl.fault_made_work_phase": "Fallo Fase Work Made",
	"rcl.fault_reason": "Avería Razón",
	"rcl.fault_type": "Tipo de fallo",
	"rcl.finished_date": "Fecha Terminado",
	"rcl.json_data.firm_id": "Identificación Firm",
	"rcl.freight_charges": "Gastos de transporte",
	"rcl.handler_description": "Handler Descripción",
	"rcl.json_data.handler_id": "Identificación Handler",
	"rcl.json_data.incorrect_material_used": "Materiales incorrecta Usado",
	"rcl.info": "Info",
	"rcl.material_self_cost": "Material de Auto Costo",
	"rcl.measures": "Medidas",
	"rcl.measures_to_avoid_faults": "Medidas para evitar fallos",
	"rcl.json_data.modifier_id": "Identificación del modificador",
	"rcl.no_found_phase_self_cost": "No Encontrado Fase Auto Costo",
	"rcl.order_measures": "Medidas de orden",
	"rcl.other_charges": "Otros cargos",
	"rcl.paid_compensation": "Compensación Pagado",
	"rcl.json_data.print_to_report": "Imprimir Para Reportar",
	"rcl.product_id": "Identificación del producto",
	"rcl.production_lot": "Lote de Producción",
	"rcl.json_data.project_id": "Identificación del Proyecto",
	"rcl.way_of_delivery": "Camino De Entrega",
	"rcl.json_data.purchase_description": "Compra Descripción",
	"rcl.repair_purchase_order_id": "Reparar Identificación del Orden de Compra",
	"rcl.json_data.purchase_order_id": "Compra identificación de la orden",
	"rcl.json_data.purchase_our_reference": "Compra Nuestro Referencia",
	"rcl.json_data.purchase_product_id": "Identificación Compra del producto",
	"rcl.json_data.purchase_repair_action": "Acción Compra Reparación",
	"rcl.json_data.purchase_return": "Compra de retorno",
	"rcl.json_data.purchase_row_number": "Compra Número Fila",
	"rcl.json_data.purchase_way_of_delivery": "Compra manera de entrega",
	"rcl.reclamation_id": "Reclamación ID",
	"rcl.record_id": "Identificación del registro",
	"rcl.rejected_amount": "Cantidad Rechazada",
	"rcl.repair_amount": "Reparación Importe",
	"rcl.repair_hours": "Horas de reparación",
	"rcl.json_data.repair_price__unit": "Reparar Precio / Unidad",
	"rcl.json_data.repair_price_total": "Reparar Precio Total",
	"rcl.json_data.return": "Volver",
	"rcl.sales_order_id": "Identificación de órdenes de venta",
	"rcl.sales_price": "Precio de venta",
	"rcl.show_type": "Mostrar Tipo",
	"rcl.special_permission_date": "Fecha Permiso Especial",
	"rcl.special_permission_giver": "Dador Permiso Especial",
	"rcl.reclamation_state": "Estado",
	"rcl.json_data.subcontract_self_cost": "Subcontrato Auto Costo",
	"rcl.json_data.supplier_id": "Identificación del proveedor",
	"rcl.json_data.supplier_pays_freights": "Proveedor Pays Fletes",
	"rcl.json_data.supplier_text_address": "Proveedor Dirección texto",
	"rcl.json_data.supplier_total_sum": "Proveedor total Suma",
	"rcl": "Reclamación",
	"rcl.total_charges": "Gastos totales",
	"rcl.json_data.transfer_id": "Identificación Transferencia",
	"rcl.json_data.transfer_state": "State Transfer",
	"rcl.reclamation_type": "Tipo",
	"rcl.work_cumul_self_cost": "Trabajo Cumul Auto Costo",
	"res_change_id": "Cambiar ID",
	"res_color": "Color",
	"res_creator_id": "Identificación del Creador",
	"res_customer_project": "Proyecto Cliente",
	"res_end_date": "Fecha de finalización",
	"res_firm_id": "Identificación Firm",
	"res.info": "Info",
	"res_modifier_id": "Identificación del modificador",
	"res_name": "Nombre",
	"res_order": "Orden",
	"res_project_id": "Identificación del Proyecto",
	"res.record_id": "Identificación del registro",
	"res.resource_id": "Grupo de carga de trabajo ID",
	"res_start_date": "Fecha de inicio",
	"res_state": "Estado",
	"res": "Recursos",
	"res_transfer_id": "Identificación Transferencia",
	"res_transfer_state": "State Transfer",
	"res_type_": "Tipo",
	"capr_modify_id": "Cambiar ID",
	"capr_color": "Color",
	"capr_create_user": "Identificación del Creador",
	"capr.json_data.employee_id": "Identificación del Empleado",
	"capr.json_data.end_date": "Fecha de finalización",
	"capr.json_data.firm_id": "Identificación Firm",
	"capr_info": "Info",
	"capr.json_data.link_type": "Tipo de enlace",
	"capr.json_data.modifier_id": "Identificación del modificador",
	"capr_multiplier": "Multiplicador",
	"capr_name": "Nombre",
	"resr_order": "Orden",
	"capr.json_data.project_id": "Identificación del Proyecto",
	"capr_record_id": "Identificación del registro",
	"resr_repeat_": "Repita",
	"capr.json_data.resource_id": "Identificación de recursos",
	"capr.json_data.resource_link_id": "Recursos Link ID",
	"capr.json_data.shift_order": "Shift Orden",
	"capr.json_data.start_date": "Fecha de inicio",
	"capr_state": "Estado",
	"resr": "Fila de Recursos",
	"capr.json_data.transfer_id": "Identificación Transferencia",
	"capr.json_data.transfer_state": "State Transfer",
	"capr_capacity_id": "Identificación Capacidad de Trabajo",
	"capr_resource_id": "Identificación del trabajo de carga Grupo",
	"ord.json_data": "Datos adicionales",
	"ord.json_data.collection_invoice": "Colección Factura",
	"ord.confirmation_date": "Confirmación Fecha",
	"ord.json_data.cost_price": "Costo Precio",
	"ord.json_data.country_of_destination": "País de destino",
	"ord.json_data.country_of_origin": "País de origen",
	"ord.json_data.covenant": "Pacto",
	"ord.json_data.dealer_address": "Dirección de la empresa",
	"ord.json_data.dealer_company_id": "Dealer Identificación Company",
	"ord.json_data.destination": "Destino",
	"ord.json_data.discharge_place": "Descarga Place",
	"ord.json_data.euro_rate": "Euro Cambio",
	"ord.json_data.material_cost": "Costo de materiales",
	"ord.json_data.material_margin": "Margen de materiales",
	"ord.json_data.material_margin_percentage": "Material de Margen Porcentaje",
	"ord.json_data.offer_number": "Oferta Número",
	"ord.json_data.order_discount": "Orden de Descuento",
	"ord.json_data.packing_info": "Información del embalaje",
	"ord.json_data.packing_state": "Estado del embalaje",
	"ord.json_data.place_of_departure": "LUGAR DE SALIDA",
	"ord.json_data.postcalc_date": "Postcalc Fecha",
	"ord.json_data.precarriage": "Precarriage",
	"ord.json_data.row_discount_percentage": "Fila descuento por ciento",
	"ord.json_data.sales_margin": "Margen Ventas",
	"ord.json_data.sales_margin_percentage": "Margen Ventas Porcentaje",
	"ord.json_data.sales_price_wo_discount": "Precio de venta wo Descuento",
	"ord.json_data.sales_probability": "Probabilidad de Ventas",
	"ord.json_data.supplier_id": "Identificación del proveedor",
	"ord.json_data.supplier_invoicing_date": "Proveedor Fecha de la factura",
	"ord.json_data.tariff_heading": "Partida del arancel",
	"so": "De órdenes de venta",
	"ord.json_data.your_reference_of_delivery": "Su referencia de Entrega",
	"ord.json_data.your_reference_of_invoice": "Su referencia de la factura",
	"ordc.json_data.ar_account_id": "Identificación Cuenta AR",
	"ordc.json_data.commission__unit": "Comisión / Unidad",
	"ordc.json_data.commission_percent": "Porcentaje de Comisión",
	"ordc.json_data.discount_account_id": "Identificación Cuenta Descuento",
	"ordc.json_data.marketing_support__unit": "Soporte Marketing / Unidad",
	"ordc.json_data.marketing_support_percent": "Apoyo a la Comercialización Porcentaje",
	"soc": "Ventas Código de pedido",
	"ordc.json_data.vat_code": "Código del IVA",
	"soca_account_id": "Identificación Cuenta",
	"soca_change_id": "Cambiar ID",
	"soca_creator_id": "Identificación del Creador",
	"soca_customer_project": "Proyecto Cliente",
	"soca_discount_type": "Tipo de descuento",
	"soca_firm_id": "Identificación Firm",
	"soca_info": "Info",
	"soca_modifier_id": "Identificación del modificador",
	"soca_project_id": "Identificación del Proyecto",
	"soca_record_id": "Identificación del registro",
	"soca_sales_order_code_id": "Identificación Ventas Código de pedido",
	"soca": "Cuenta Ventas Código de pedido",
	"soca_transfer_id": "Identificación Transferencia",
	"soca_transfer_state": "State Transfer",
	"soca_unused": "no utilizado",
	"soca_unused2": "unused2",
	"ordr.json_data.amount_to_collect": "Importe para recoger",
	"ordr.json_data.calc_sales_price_total": "Calc Ventas Precio Total",
	"ordr.collected_amount": "Monto recaudado",
	"ordr.json_data.commission__unit": "Comisión / Unidad",
	"ordr.json_data.commission_percent": "Porcentaje de Comisión",
	"ordr.json_data.cost_price_total": "Costo El precio total",
	"ordr.json_data.critical_start_date": "Fecha de inicio crítico",
	"ordr.json_data.critical_start_difference": "Diferencia de inicio crítico",
	"ordr.json_data.critical_start_time": "Críticos Hora de inicio",
	"ordr.delivered_before": "Entregado Antes",
	"ordr.json_data.delivery_time": "El tiempo de entrega",
	"ordr.json_data.est_finish_difference": "Est Finalizar Diferencia",
	"ordr.json_data.est_manufacture_date": "Est Fecha de fabricación",
	"ordr.json_data.est_manufacture_time": "Est Fabricación Tiempo",
	"ordr.json_data.in_dispatch_note": "En Nota de Despacho",
	"ordr.json_data.in_enclosure": "En Caja",
	"ordr.json_data.make_invoice": "Hacer Factura",
	"ordr.json_data.marketing_support__unit": "Soporte Marketing / Unidad",
	"ordr.json_data.marketing_support_percent": "Apoyo a la Comercialización Porcentaje",
	"ordr.json_data.material_act_arrival_date": "Ley del material Fecha de llegada",
	"ordr.json_data.material_cost": "Costo de materiales",
	"ordr.json_data.material_est_arrival_date": "Material de Est Fecha de llegada",
	"ordr.json_data.material_margin": "Margen de materiales",
	"ordr.json_data.material_margin_percentage": "Material de Margen Porcentaje",
	"sor_need_calculation_type": "¿Necesitas Tipo de Cálculo",
	"ordr.json_data.number_of_packets": "Número de paquetes",
	"sor_order_state": "Solicitar Estado",
	"ordr.json_data.packet__length": "Paquete / Longitud",
	"ordr.json_data.pallet_number": "Número Pallet",
	"ordr.json_data.postcalc_date": "Postcalc Fecha",
	"ordr.json_data.price__unit_2": "Precio / unidad 2",
	"ordr.json_data.price_group": "Price Group",
	"ordr.json_data.price_with_vat__unit": "Precio con IVA / unidad",
	"ordr.json_data.pricing_state": "Estado de Precios",
	"ordr.json_data.production_state": "Estado de Producción",
	"ordr.json_data.purchase_order__row": "Orden de compra / Fila",
	"ordr.json_data.remove_from_stock": "Quitar de Stock",
	"ordr.json_data.sales_margin": "Margen Ventas",
	"ordr.json_data.sales_margin_percentage": "Margen Ventas Porcentaje",
	"ordr.json_data.sales_probability": "Probabilidad de Ventas",
	"sor": "Orden de Venta Fila",
	"sor_type_": "Tipo",
	"ordr.json_data.unit_2": "Unidad 2",
	"ordr.json_data.unit_price__volume": "Precio unitario / volumen",
	"ordr.json_data.units__packet": "Unidades / Paquete",
	"ordr.json_data.units__x_packet": "Unidades / x de paquetes",
	"ordr.json_data.units__y_packet": "Unidades / y paquetes",
	"ordr.json_data.volume": "Volumen",
	"ordr.waiting_for_delivery": "Espera para la entrega",
	"ordr.json_data.waybill_id": "Identificación del albarán",
	"st.json_data.amount__unit": "Cantidad / unidad",
	"st.json_data.average_balance": "Saldo Promedio",
	"st.json_data.average_price": "Precio Promedio",
	"st.json_data.average_price_change_date": "Precio Promedio Cambiar Fecha",
	"st.modify_id": "Cambiar ID",
	"st.json_data.company_id": "Identificación de la empresa",
	"st.json_data.cost_center": "Centro de Costo",
	"st.json_data.cost_price__unit": "Costo Precio / unidad",
	"st.create_user": "Identificación del Creador",
	"st.currency_id": "Identificación moneda",
	"st.json_data.customer_project": "Proyecto Cliente",
	"st.create_time": "Tiempo",
	"st.json_data.event_maker_id": "Evento Identificación del fabricante",
	"st.json_data.exchange_rate": "Tipo de cambio",
	"st.json_data.firm_id": "Identificación Firm",
	"st.json_data.foreign_price_change_date": "Precio Exteriores Cambiar Fecha",
	"st.json_data.foreign_purchase_price": "Compra de Relaciones Exteriores Precio",
	"st.info": "Info",
	"st.json_data.manufacturing_lot": "Fabricación Lote",
	"st.json_data.modifier_id": "Identificación del modificador",
	"st.json_data.order_row": "Solicitar Fila",
	"st.json_data.orderer_id": "Identificación del ordenante",
	"st.json_data.price_confirmation": "Precio Confirmación",
	"st.product_id": "Identificación del producto",
	"st.json_data.project_id": "Identificación del Proyecto",
	"st.json_data.purch_avg_price_amount": "Purch Precio Importe",
	"st.json_data.purch_avg_price_change_date": "Purch Precio Cambiar Fecha",
	"st.json_data.purchase_average_price": "Precio de Compra Promedio",
	"st.json_data.purchase_costs": "Costes de compra",
	"st.json_data.purchase_price__unit": "Precio de Compra / unidad",
	"st.json_data.purchase_price_change_date": "Precio de Compra Cambiar Fecha",
	"st.json_data.purchase_price_total": "Compra El precio total",
	"st.record_id": "Identificación del registro",
	"st.json_data.sales_price__unit": "Precio de venta / unidad",
	"st.json_data.sales_price_total": "Precio de venta total",
	"st.json_data.state": "Estado",
	"st.stock_balance": "Stock Balance / unidad",
	"st.json_data.stock_balance_wip": "Balance de Stock WIP",
	"st.stock_id": "Código de parcela",
	"st.json_data.storage_place": "Storage Place",
	"st.json_data.supplier_id": "Identificación del proveedor",
	"st": "Stock Evento",
	"st.json_data.transfer_id": "Identificación Transferencia",
	"st.json_data.transfer_state": "State Transfer",
	"st.stock_type": "Tipo",
	"st.json_data.unit": "Unidad",
	"st.json_data.unit_2": "Unidad 2",
	"st.json_data.handler_id": "Identificación Handler",
	"st.json_data.is_own_packet": "¿Es propio de paquetes",
	"st.json_data.is_ready": "Está listo",
	"st.json_data.location": "Ubicación",
	"st.json_data.origin": "Origen",
	"st.json_data.original_packet_number": "Número de paquete original",
	"st.json_data.original_amount": "Unidad original",
	"st.json_data.production_lot": "Lote de Producción",
	"st.project_id": "Identificación del Proyecto",
	"st.json_data.size": "Tamaño",
	"st.stock_state": "Estado",
	"st.json_data.stock_balance__unit_2": "Stock Balance / unidad 2",
	"stpa": "Stock de parcela",
	"st.json_data.units": "Unidades",
	"co.json_data.bank": "Banco",
	"co.json_data.bank_code": "Código del banco",
	"co.json_data.default_account_id": "Predeterminado Identificación Cuenta",
	"co.json_data.delivery_time": "El tiempo de entrega",
	"co.json_data.is_foreign_supplier": "Es proveedor extranjero",
	"co.json_data.number": "Número",
	"co.json_data.purchase_costs": "Costes de compra",
	"co.json_data.shelf_number": "Número Shelf",
	"su": "Proveedor",
	"co.json_data.type": "Tipo",
	"suad_customer_project": "Proyecto Cliente",
	"suad_project_id": "Identificación del Proyecto",
	"suad": "Dirección del proveedor",
	"supe_change_id": "Cambiar ID",
	"supe_creator_id": "Identificación del Creador",
	"supe_customer_project": "Proyecto Cliente",
	"supe_direct_telephone_number": "Número de teléfono directo",
	"supe_firm_id": "Identificación Firm",
	"supe_info": "Info",
	"supe_modifier_id": "Identificación del modificador",
	"supe_name": "Nombre",
	"supe_position_": "Posición",
	"supe_project_id": "Identificación del Proyecto",
	"supe_record_id": "Identificación del registro",
	"supe_supplier_id": "Identificación del proveedor",
	"supe": "Persona Proveedor",
	"supe_title": "Título",
	"supe_transfer_id": "Identificación Transferencia",
	"supe_transfer_state": "State Transfer",
	"supe_www": "WWW",
	"supe_your_reference": "Su referencia",
	"todo_alert_": "Alerta",
	"todo_calendar_name": "Calendario Nombre",
	"todo_change_id": "Cambiar ID",
	"todo_color": "Color",
	"todo_company_id": "Identificación de la empresa",
	"todo_confirmation": "Confirmación",
	"todo_contact_person": "Persona de contacto",
	"todo_creator_date": "Creador Fecha",
	"todo_creator_id": "Identificación del Creador",
	"todo_creator_time": "Tiempo Creador",
	"todo_customer_project": "Proyecto Cliente",
	"todo_date_": "Fecha",
	"todo_direct_telephone_number": "Número de teléfono directo",
	"todo_employee_id": "Identificación del Empleado",
	"todo_end_date": "Fecha de finalización",
	"todo_end_time": "Hora de finalización",
	"todo_firm_id": "Identificación Firm",
	"todo_in_calendar": "En Calendario",
	"todo_info": "Info",
	"todo_modifier_id": "Identificación del modificador",
	"todo_picture_name": "Nombre de la Imagen",
	"todo_priority": "Prioridad",
	"todo_project_id": "Identificación del Proyecto",
	"todo_record_data": "Registro de Datos",
	"todo_record_id": "Identificación del registro",
	"todo_repetition_rule": "Regla Repetición",
	"todo_state": "Estado",
	"todo_summary": "Resumen",
	"todo": "Para hacer",
	"todo_time_": "Tiempo",
	"todo_transfer_id": "Identificación Transferencia",
	"todo_transfer_state": "State Transfer",
	"todo_type_": "Tipo",
	"ord.json_data.ar_code": "Código AR",
	"top_change_id": "Cambiar ID",
	"top_creator_id": "Identificación del Creador",
	"top.json_data.customer_project": "Proyecto Cliente",
	"top.discount_days": "Días de Descuento",
	"top.json_data.discount_percentage": "Porcentaje de descuento",
	"top.json_data.export_code": "Código de Exportación",
	"top_firm_id": "Identificación Firm",
	"top.info": "Info",
	"top_modifier_id": "Identificación del modificador",
	"top.name": "Nombre",
	"top.net_days": "Días netos",
	"top.json_data.no_due_date": "Sin fecha de vencimiento",
	"top.json_data.project_id": "Identificación del Proyecto",
	"top.record_id": "Identificación del registro",
	"top.json_data.target_date_difference": "Fecha Estimada de Diferencia",
	"top": "Condiciones de Pago",
	"top.terms_of_payment_id": "Condiciones de Identificación de Pago",
	"top.json_data.transfer_id": "Identificación Transferencia",
	"top.json_data.transfer_state": "State Transfer",
	"bkv.bank_statement": "Estado de cuenta bancaria",
	"bkv.modify_id": "Cambiar ID",
	"bkv.create_user": "Identificación del Creador",
	"bkv.currency_id": "Identificación moneda",
	"bkv.json_data.customer_project": "Proyecto Cliente",
	"bkv.date": "Fecha",
	"bkv.json_data.debet_price": "Debet",
	"bkv.json_data.entry_date": "Fecha de Entrada",
	"bkv.json_data.firm_id": "Identificación Firm",
	"bkv.info": "Info",
	"bkv.json_data.kredit_price": "Kredit",
	"bkv.json_data.modifier_id": "Identificación del modificador",
	"bkv.json_data.month": "Mes",
	"bkv.json_data.project_id": "Identificación del Proyecto",
	"bkv.record_id": "Identificación del registro",
	"bkv.reference": "Referencia",
	"bkv.voucher_state": "Estado",
	"vo": "Vale",
	"bkv.json_data.transfer_id": "Identificación Transferencia",
	"bkv.json_data.transfer_state": "State Transfer",
	"bkv.voucher_type": "Tipo",
	"bkv.voucher_id": "Vale ID",
	"bkv.voucher_number": "Número de Vales",
	"bkv.json_data.year": "Año",
	"bkvr.account_id": "Identificación Cuenta",
	"bkvr.json_data.account_number": "Número de cuenta",
	"bkvr.json_data.accounts_payable_id": "Cuentas por Pagar id",
	"bkvr.json_data.accounts_payable_paym_id": "Cuentas por Pagar Identificación Paym",
	"bkvr.modify_id": "Cambiar ID",
	"bkvr.json_data.cost_center": "Centro de Costo",
	"bkvr.create_user": "Identificación del Creador",
	"bkvr.json_data.customer_project": "Proyecto Cliente",
	"bkvr.debet_price": "Debet",
	"bkvr.description": "Explicación",
	"bkvr.json_data.firm_id": "Identificación Firm",
	"bkvr.info": "Info",
	"bkvr.invoice_id": "Identificación Factura",
	"bkvr.json_data.invoice_payment_id": "Factura Identificación del Pago",
	"bkvr.kredit_price": "Kredit",
	"bkvr.json_data.modifier_id": "Identificación del modificador",
	"bkvr.json_data.project_id": "Identificación del Proyecto",
	"bkvr.record_id": "Identificación del registro",
	"bkvr.row_number": "Número de fila",
	"bkvr.json_data.state": "Estado",
	"vor": "Fila de Vales",
	"bkvr.json_data.transfer_id": "Identificación Transferencia",
	"bkvr.json_data.transfer_state": "State Transfer",
	"bkvr.voucher_id": "Identificación del Bono",
	"bkvr.json_data.voucher_row_id": "Vale Row ID",
	"w_act_mat_sales_price__total": "Ley Mat Precio de venta / total de",
	"w_act_material_cost__total": "Ley del Material Costo / total de",
	"w_act_salary__total": "Ley de Salario / total de",
	"w_act_setup_time__total": "Ley de Ajuste Inicial / total de",
	"w_act_subc_cost__total": "Ley Subc Costo / total de",
	"w_act_subc_sales_price__total": "Ley Subc Ventas Precio / total de",
	"w_act_work_cost__total": "Ley de Costos Trabajo / total de",
	"w_act_work_sales_price__total": "Ley de Trabajo Ventas Precio / total de",
	"w_act_work_time__total": "Ley de Tiempo de trabajo / total de",
	"pr.json_data.calculation_lot": "Cálculo del lote",
	"w_conf_mat_sales_price__unit": "Conf Mat Ventas Precio / unidad",
	"w_conf_subc_sales_price__unit": "Conf Subc Ventas Precio / unidad",
	"w_conf_work_sales_price__unit": "Conf Trabajo De Ventas Precio / unidad",
	"pr.json_data.creation_date": "Fecha de creación",
	"pr.json_data.customer_project": "Proyecto Cliente",
	"w_delivered_amount": "Importe Entregado",
	"w_deliveries": "Entregas",
	"pr.drawing_number": "Número Dibujo",
	"pr.material_sales_price": "Est Mat Ventas Precio / unidad",
	"pr.material_cost_price": "Est Materiales Costo / unidad",
	"pr.json_data.salary_price": "Est Salario / unidad",
	"pr.setup_time": "Tiempo aproximado de instalación / unidad",
	"pr.subcontract_cost_price": "Est Subc Costo / unidad",
	"pr.subcontract_sales_price": "Est Subc Ventas Precio / unidad",
	"pr.work_cost_price": "Est Coste Trabajo / unidad",
	"pr.work_sales_price": "Est Trabajo De Ventas Precio / unidad",
	"pr.work_time": "Est Tiempo de trabajo / unidad",
	"w_level": "Nivel",
	"w_modification_date": "Fecha de Modificación",
	"w_part__main_level": "Parte / nivel principal",
	"w_part__upper_level": "Parte / Nivel Superior",
	"w_position_": "Posición",
	"w_produced_amount": "Cantidad producida",
	"w_production_amount": "Volumen de producción",
	"w_remaining_amount": "Importe restante",
	"pr.json_data.sales_price_locked": "Precio de venta Bloqueado",
	"w_social_cost_multiplier": "Multiplicador coste social",
	"pr.json_data.state": "Estado",
	"w": "Trabajo",
	"w_vat_percentage": "IVA Porcentaje",
	"w_waiting_for_delivery": "Espera para la entrega",
	"w_work_id": "Work ID",
	"wbl.json_data": "Datos adicionales",
	"wbl.json_data.cash_on_deliv_account": "Cash On Cuenta Deliv",
	"wbl.json_data.cash_on_deliv_reference": "Cash On Referencia Deliv",
	"wbl.json_data.cash_on_delivery": "Contra Reembolso",
	"wbl.modify_id": "Cambiar ID",
	"wbl.create_user": "Identificación del Creador",
	"wbl.currency_id": "Identificación moneda",
	"wbl.json_data.customer_order_number": "Número de pedido del cliente",
	"wbl.json_data.customer_project": "Proyecto Cliente",
	"wbl.date": "Fecha",
	"wbl.json_data.delivery_address": "Dirección de entrega",
	"wbl.json_data.extra_cost": "Costo adicional",
	"wbl.json_data.extra_instruction": "Instrucción adicional",
	"wbl.json_data.firm_id": "Identificación Firm",
	"wbl.json_data.freight_charger_payer": "Carga Cargador Payer",
	"wbl.json_data.freight_cost": "Coste de la carga",
	"wbl.json_data.freight_customer_number": "Número Freight Cliente",
	"wbl.json_data.freight_deal_number": "Número reparto de mercancías",
	"wbl.info": "Info",
	"wbl.json_data.modifier_id": "Identificación del modificador",
	"wbl.json_data.number_of_pallets": "Número de palets",
	"wbl.json_data.pallet_length": "Paleta Longitud",
	"wbl.json_data.place_of_departure": "LUGAR DE SALIDA",
	"wbl.json_data.project_id": "Identificación del Proyecto",
	"wbl.json_data.receiver_address": "Receptor Dirección",
	"wbl.json_data.receiver_customer_number": "Receptor Número de cliente",
	"wbl.json_data.receiver_deal_number": "Receptor No. Trato",
	"wbl.receiver_id": "Identificación del Receptor",
	"wbl.json_data.receiver_phone": "Receptor de teléfono",
	"wbl.json_data.receiver_reference": "Receptor de Referencia",
	"wbl.record_id": "Identificación del registro",
	"wbl.json_data.reservation": "Reserva",
	"wbl.json_data.sender_address": "Dirección del remitente",
	"wbl.json_data.sender_customer_number": "Remitente Número de cliente",
	"wbl.json_data.sender_deal_number": "Remitente Número Trato",
	"wbl.json_data.sender_reference": "Remitente Referencia",
	"wbl.json_data.sender_trade_number": "Número Comercio remitente",
	"wbl.waybill_state": "Estado",
	"wbl": "Hoja de ruta",
	"wbl.json_data.term_of_delivery": "Plazo de Entrega",
	"wbl.json_data.total_price": "El precio total",
	"wbl.json_data.transfer_id": "Identificación Transferencia",
	"wbl.json_data.transfer_state": "State Transfer",
	"wbl.json_data.transport_company": "Compañía de Transporte",
	"wbl.json_data.transport_notes": "Transporte Notas",
	"wbl.waybill_type": "Tipo",
	"wbl.json_data.vat": "Vat",
	"wbl.json_data.vat_percent": "Por ciento de IVA",
	"wbl.json_data.volume": "Volumen",
	"wbl.waybill_id": "Albarán ID",
	"wbl.waybill_number": "Número de Albarán",
	"wbl.json_data.weight": "Peso",
	"wblr_additional_data": "Datos adicionales",
	"wblr_change_id": "Cambiar ID",
	"wblr_content": "Contenido",
	"wblr_creator_id": "Identificación del Creador",
	"wblr_customer_project": "Proyecto Cliente",
	"wblr_firm_id": "Identificación Firm",
	"wblr_info": "Info",
	"wblr_mark": "Marcos",
	"wblr_modifier_id": "Identificación del modificador",
	"wblr_number_of_pallets": "Número de palets",
	"wblr_pallet_code": "Código Pallet",
	"wblr_project_id": "Identificación del Proyecto",
	"wblr_record_id": "Identificación del registro",
	"wblr_state": "Estado",
	"wblr": "Albarán Fila",
	"wblr_transfer_id": "Identificación Transferencia",
	"wblr_transfer_state": "State Transfer",
	"wblr_type_": "Tipo",
	"wblr_type_of_pallet": "Tipo de paleta",
	"wblr_volume": "Volumen",
	"wblr_waybill_id": "Identificación del albarán",
	"wblr_weight": "Peso",
	"wcap_change_id": "Cambiar ID",
	"wcap_creator_id": "Identificación del Creador",
	"cap.json_data.firm_id": "Identificación Firm",
	"wcap_gross_capacity": "Capacidad bruta",
	"wcap_info": "Info",
	"wcap_modifier_id": "Identificación del modificador",
	"wcap_name": "Nombre",
	"wcap_record_id": "Identificación del registro",
	"wcap_state": "Estado",
	"wcap": "Capacidad de Trabajo",
	"wcap_transfer_id": "Identificación Transferencia",
	"cap.json_data.transfer_state": "State Transfer",
	"cap.json_data.type": "Tipo",
	"wcap_work_capacity_id": "ID Capacidad de Trabajo",
	"capr_end_time": "Hora de finalización",
	"capr_gross_capacity": "Capacidad bruta",
	"wcr_repeat_": "Repita",
	"capr.json_data.shift": "Shift",
	"capr_start_time": "Hora de inicio",
	"wcr": "Fila Capacidad de Trabajo",
	"capr.json_data.type": "Tipo",
	"capr_weekday": "Día de la semana",
	"reff.modify_id": "Cambiar ID",
	"reff.create_user": "Identificación del Creador",
	"reff.json_data.multiplier": "Eficiencia",
	"reff.person_count": "Conde Empleado",
	"reff.person_id": "Identificación del Empleado",
	"reff.person_skill": "Empleado Habilidad",
	"reff.json_data.end_date": "Fecha de finalización",
	"reff.json_data.firm_id": "Identificación Firm",
	"reff.info": "Info",
	"reff.json_data.modifier_id": "Identificación del modificador",
	"reff.json_data.project_id": "Identificación del Proyecto",
	"reff.record_id": "Identificación del registro",
	"reff.json_data.start_date": "Fecha de inicio",
	"reff.json_data.state": "Estado",
	"weff": "Eficiente en el Trabajo",
	"reff.json_data.transfer_id": "Identificación Transferencia",
	"reff.json_data.transfer_state": "State Transfer",
	"reff.json_data.type": "Tipo",
	"reff.resource_id": "Identificación del trabajo de carga Grupo",
	"res.json_data.allowed_open_phases": "Animales Fases Abiertas",
	"res.json_data.automatic_receipt_delay": "Recepción automática de retardo",
	"res.json_data.calculate_target_time": "Calcular tiempo Target",
	"res.modify_id": "Cambiar ID",
	"res.create_user": "Identificación del Creador",
	"res.json_data.customer_project": "Proyecto Cliente",
	"res.json_data.default_work_time": "Por defecto Tiempo de trabajo",
	"res.description": "Descripción",
	"res.json_data.extra_time": "Tiempo extra",
	"res.json_data.extra_time_capacity_name": "Capacidad adicional de Tiempo Nombre",
	"res.json_data.firm_id": "Identificación Firm",
	"res.json_data.follow_machine_data": "Siga datos de la máquina",
	"res.json_data.follow_track_time": "Siga Track",
	"res.json_data.follow_work_progression": "Siga Progresión Trabajo",
	"res.json_data.default_foreman_id": "Identificación del Capataz",
	"res.json_data.last_phase_extra_time": "Última fase de la prolongación",
	"res.json_data.lead_time": "Tiempo de espera",
	"res.json_data.load_efficiency_multiplier": "Eficiencia de carga Multiplicador",
	"res.json_data.load_multiplier": "Multiplicador de carga",
	"res.json_data.loading_level": "Cargando Nivel",
	"res.json_data.loading_type": "Tipo de Carga",
	"res.json_data.mach_max_capacity__shift": "Mach Capacidad Max / turno",
	"res.json_data.machine_data_path": "Ruta de datos de la máquina",
	"res.setup_hourly_self_cost": "Configuración del equipo Costo / hora",
	"res.json_data.machine_speed": "Velocidad de la máquina",
	"res.work_hourly_self_cost": "Lavavajillas Coste / hora",
	"res.json_data.main_resource": "Grupo Load Principal",
	"res.json_data.minimum_work_time": "Tiempo Mínimo de Trabajo",
	"res.json_data.modifier_id": "Identificación del modificador",
	"res.json_data.monthly_pre_maint_day": "Mensual Día Maint",
	"res.json_data.monthly_pre_maint_week": "Mensual Semana Pre Maint",
	"res.resource_name": "Nombre",
	"res.profit_multiplier": "Beneficio multiplicador",
	"res.json_data.project_id": "Identificación del Proyecto",
	"res.cell_resource_id": "Grupo de carga Rough",
	"res.json_data.setup_price": "Configuración Precio",
	"res.setup_hourly_salary": "Salario Setup / hora",
	"res.json_data.default_setup_hours": "Tiempo de preparación",
	"res.json_data.shelf_number": "Número Shelf",
	"res.json_data.size": "Tamaño",
	"res.json_data.speed_unit": "Unidad de velocidad",
	"res.resource_state": "Estado",
	"res.json_data.subcontract": "Subcontrato",
	"res.subcontractor_id": "Identificación del proveedor",
	"res.json_data.target_time_extra_percent": "Tiempo objetivo porcentual extra",
	"res.json_data.target_time_setup_time": "Tiempo objetivo Tiempo de configuración",
	"wlg": "Grupo de carga",
	"res.json_data.track_time_extra_time": "Time Track Tiempo extra",
	"res.json_data.transfer_id": "Identificación Transferencia",
	"res.json_data.transfer_state": "State Transfer",
	"res.resource_type": "Tipo",
	"res.json_data.unproductive_min_time": "Improductivo Tiempo min",
	"res.json_data.use_automatic_receipt": "Utilice Recibo Automático",
	"res.json_data.use_realtime_receipt": "Uso Realtime Recibo",
	"res.json_data.weekly_pre_maint_day": "Semanal Día Maint",
	"res.json_data.work_calendar": "Calendario de Trabajo",
	"res.work_hourly_salary": "Salario Trabajo / hora",
	"res.json_data.worker_capacity__shift": "Trabajador Capacidad / turno",
	"prma.amount": "Cantidad / Unidad",
	"prma.json_data.amount_in_unit_2": "Unidad Cantidad / diseño 2",
	"prma.json_data.calc_sales_price__unit": "Calc Ventas Precio / unidad",
	"prma.modify_id": "Cambiar ID",
	"prma.cost_price": "Costo Precio / unidad",
	"prma.create_user": "Identificación del Creador",
	"prma.json_data.customer_project": "Proyecto Cliente",
	"prma.json_data.firm_id": "Identificación Firm",
	"prma.info": "Info",
	"prma.json_data.modifier_id": "Identificación del modificador",
	"prma.json_data.net_amount": "Unidad Cantidad Neta / Diseño",
	"prma.json_data.net_amount__design_unit_2": "Importe Neto / Unidad de Diseño 2",
	"prma.json_data.parcel_code": "Código de parcela",
	"prma.production_lot": "Lote de Producción",
	"prma.profit_multiplier": "Beneficio multiplicador",
	"prma.json_data.project_id": "Identificación del Proyecto",
	"prma.material_id": "Identificación de Materias Primas",
	"prma.record_id": "Identificación del registro",
	"prma.sales_price": "Precio de venta / unidad",
	"prma.stock_event_id": "Identificación del Stock Evento",
	"wma": "Material de Trabajo real",
	"prma.json_data.transfer_id": "Identificación Transferencia",
	"prma.json_data.transfer_state": "State Transfer",
	"prma.unit": "Unidad",
	"prma.json_data.unit_2": "Unidad 2",
	"prma.json_data.work_number": "Trabajo id / Posición Num",
	"prma.work_phase_number": "Fase Work",
	"prma.json_data.cost_price_in_stock_unit": "Cost Calc / unidad",
	"prma.product_material_state": "Tipo de Cálculo",
	"prma.json_data.cost_price_total": "Costo El precio total",
	"prma.json_data.cover__inside": "Portada / Inside",
	"prma.description": "Explicación",
	"prma.json_data.extra_percentage": "Porcentaje extra",
	"prma.json_data.height": "Altura",
	"prma.json_data.kind": "Kind",
	"prma.json_data.material_owner": "Material del Propietario",
	"prma.json_data.pages__paper": "Páginas / papel",
	"prma.json_data.pieces": "Piezas",
	"prma.json_data.quantity__unit_2": "Cantidad / Unidad 2",
	"prma.json_data.quantity__unit_without_ex": "Cantidad / Unidad Sin Ex",
	"prma.row_number": "Número de fila",
	"prma.json_data.sales_price_total": "Precio de venta total",
	"wme": "El trabajo material estimado",
	"prma.json_data.total_quantity": "Cantidad Total",
	"prma.json_data.total_quantity_2": "Cantidad Total 2",
	"prma.json_data.width": "Ancho",
	"prma.product_id": "Trabajo id / Posición Num",
	"prma.json_data.working_allowance": "El subsidio de trabajo",
	"pro.json_data.actual_end_date": "Ley Termina:",
	"wo_act_finish_week": "Ley Finalizar Semana",
	"pro.json_data": "Datos adicionales",
	"pro.modify_id": "Cambiar ID",
	"pro.company_id": "Identificación de la empresa",
	"pro.json_data.creation_date": "Fecha de creación",
	"pro.create_user": "Identificación del Creador",
	"pro.json_data.critical_end_date": "Crítica Fecha",
	"pro.json_data.critical_delayed_end_date": "Crítica Fecha Tardía",
	"pro.json_data.critical_real_end_date": "Fecha real crítico",
	"pro.json_data.critical_start_date": "Fecha de inicio crítico",
	"pro.json_data.critical_start_difference": "Diferencia de inicio crítico",
	"wo_critical_start_time": "Críticos Hora de inicio",
	"pro.json_data.delivery_date": "Fecha de entrega",
	"pro.drawing_number": "Número Dibujo",
	"pro.json_data.est_finish_date": "Est Termina:",
	"pro.json_data.est_finish_difference": "Est Finalizar Diferencia",
	"pro.json_data.est_finish_time": "Est Hora de finalización",
	"wo_est_finish_week": "Est Finalizar Semana",
	"pro.failed_amount": "Importe Error",
	"pro.json_data.finished_work_phase": "Terminado Fase Work",
	"pro.json_data.firm_id": "Identificación Firm",
	"pro.json_data.in_report": "En el Informe",
	"pro.info": "Info",
	"pro.json_data.material_actual_arrival_date": "Ley del material Fecha de llegada",
	"pro.json_data.material_estimated_arrival_date": "Material de Est Fecha de llegada",
	"pro.json_data.modifier_id": "Identificación del modificador",
	"pro.json_data.parent_production_lot": "Producción de Padres Lote",
	"pro.json_data.partial_delivery_number": "Parcial Número Entrega",
	"pro.json_data.pricing_state": "Estado de Precios",
	"pro.json_data.print_date": "Fecha de impresión",
	"pro.produced_amount": "Cantidad producida",
	"pro.production_lot": "Lote de Producción",
	"pro.project_id": "Identificación del Proyecto",
	"pro.json_data.purchase_order_id": "Compra identificación de la orden",
	"pro.record_id": "Identificación del registro",
	"pro.remaining_amount": "Importe restante",
	"pro.row_number": "Número de fila",
	"pro.sales_order_id": "Identificación de órdenes de venta",
	"pro.sales_order_row": "Identificación de órdenes de venta Fila",
	"pro.json_data.sales_price__unit": "Precio de venta / unidad",
	"pro.json_data.serial_number": "Número de serie",
	"wo_start_date": "Fecha de inicio",
	"pro.json_data.start_time": "Hora de inicio",
	"wo_start_week": "Inicio Semana",
	"pro.started_amount": "Importe Iniciado",
	"pro.production_order_state": "Estado",
	"pro.json_data.stock_event": "Identificación del Stock Evento",
	"wo": "Orden de Trabajo",
	"pro.json_data.track_time_status": "Time Track Status",
	"pro.json_data.transfer_id": "Identificación Transferencia",
	"pro.json_data.transfer_info": "Traslado Info",
	"pro.json_data.transfer_state": "State Transfer",
	"pro.json_data.type": "Tipo",
	"pro.json_data.work__position_num_id": "Trabajo id / Posición Num",
	"pro.production_order_id": "Orden de trabajo ID",
	"pro.json_data.work_order_type": "Orden de trabajo Tipo",
	"wom": "Orden de trabajo del material",
	"prma.json_data.work__position_num_id": "Trabajo id / Posición Num",
	"prma.json_data.work_need_amount": "El trabajo constituye necesariamente",
	"prwo.json_data.act_end_date": "Acto Fecha de finalización",
	"prwo.json_data": "Datos adicionales",
	"prwo.json_data.advance": "Avance",
	"prwo.modify_id": "Cambiar ID",
	"prwo.create_user": "Identificación del Creador",
	"prwo.json_data.critical_date_difference": "Fecha diferencia crítica",
	"prwo.json_data.customer_project": "Proyecto Cliente",
	"prwo.json_data.delay": "Delay",
	"prwo.json_data.delivery_to_customer": "Entrega al cliente",
	"prwo.json_data.employee_id": "Identificación del Empleado",
	"prwo.json_data.end_time": "Hora de finalización",
	"prwo.json_data.est_bonus_work_time__unit": "Est Bono Tiempo de trabajo / unidad",
	"prwo.json_data.est_contract_price__unit": "Est Contrato Precio / unidad",
	"prwo.json_data.est_machine_setup_cost__hour": "Est montaje de máquina Costo / hora",
	"prwo.json_data.est_machine_work_cost__hour": "Est Lavavajillas Coste / hora",
	"prwo.json_data.est_salary__hour": "Est Salario / hora",
	"prwo.json_data.est_setup_salary__hour": "Est Configuración Salario / hora",
	"prwo.json_data.setup_hours": "Tiempo aproximado de instalación / lot",
	"prwo.json_data.est_work_time__unit": "Est Tiempo de trabajo / unidad",
	"prwo.json_data.extra_end_time": "Extra Final",
	"prwo.extra_hours": "Horas extras",
	"prwo.failed_amount": "Importe Error",
	"prwo.json_data.firm_id": "Identificación Firm",
	"prwo.info": "Info",
	"prwo.json_data.link_target": "Enlace Target",
	"prwo.json_data.link_to_start": "Enlace para iniciar",
	"prwo.json_data.linking_hours": "Vinculación Horas",
	"prwo.json_data.load_multiplier": "Multiplicador de carga",
	"prwo.json_data.material_owner": "Material del Propietario",
	"prwo.json_data.measured_track_time": "Medido Track",
	"prwo.json_data.modifier_id": "Identificación del modificador",
	"prwo.json_data.next_phase": "Siguiente Fase",
	"prwo.json_data.critical_delayed_start_date": "Fase Cr Fecha de Inicio Retrasado",
	"prwo.json_data.critical_end_time": "Fase Tiempo Crítico",
	"prwo.json_data.critical_delayed_end_date": "Fase Fecha crítico Retrasado",
	"prwo.json_data.critical_extra_end_time": "Fase Crítica Tiempo extra",
	"prwo.json_data.critical_start_time": "Fase Crítica Hora de inicio",
	"prwo.json_data.planned_work_time": "Planificación de Tiempo de Trabajo",
	"prwo.json_data.previous_phase": "Fase anterior",
	"prwo.json_data.prod_lot__linked_phase": "Prod Lote / fase ligada",
	"prwo.produced_amount": "Cantidad producida",
	"prwo.production_lot": "Lote de Producción",
	"prwo.json_data.production_lot__work_ph": "Lote de Producción / ph trabajo",
	"prwo.json_data.project_id": "Identificación del Proyecto",
	"prwo.json_data.reclamation_count": "Conde Reclamación",
	"prwo.record_id": "Identificación del registro",
	"prwo.remaining_amount": "Importe restante",
	"prwo.setup_hours": "Tiempo de instalación / lot",
	"prwo.json_data.start_time": "Hora de inicio",
	"prwo.product_work_state": "Estado",
	"prwo.json_data.subcontract": "Subcontrato",
	"prwo.json_data.subtype": "Subtipo",
	"prwo.json_data.target_machine_time": "Target Time Machine",
	"prwo.json_data.target_time": "Tiempo objetivo",
	"wos": "Orden de trabajo Horario",
	"prwo.json_data.track_time": "Time Track",
	"prwo.json_data.track_time_status": "Time Track Status",
	"prwo.json_data.transfer_id": "Identificación Transferencia",
	"prwo.json_data.transfer_state": "State Transfer",
	"prwo.work_phase_type": "Tipo",
	"prwo.json_data.urgency_index": "Índice de Urgencia",
	"prwo.description": "Descripción de las obras",
	"prwo.resource_id": "Identificación del trabajo de carga Grupo",
	"prwo.work_phase_number": "Trabajar Identificación Fase Est",
	"prwo.work_phase_state": "Trabajo fase de estado",
	"prwo.json_data.work_time": "Tiempo de trabajo",
	"prwo.json_data.contract_multiplier": "Contrato Multiplicador",
	"prwo.json_data.contract_price__unit": "Contrato Precio / unidad",
	"prwo.json_data.contract_salary": "Contrato Sueldo",
	"prwo.json_data.cost_center": "Centro de Costo",
	"prwo.json_data.end_date": "Fecha",
	"prwo.person_id": "Identificación del Empleado",
	"prwo.json_data.evening_work_hours": "Horas de trabajo de la tarde",
	"prwo.json_data.hourly_salary": "Salario por hora",
	"prwo.json_data.kind": "Kind",
	"prwo.machine_hours": "Horas máquinas",
	"prwo.setup_hourly_self_cost": "Configuración del equipo Costo / hora",
	"prwo.work_hourly_self_cost": "Lavavajillas Coste / hora",
	"prwo.json_data.night_work_hours": "Horas de trabajo por la Noche",
	"prwo.json_data.parcel_code": "Código de parcela",
	"prwo.profit_multiplier": "Beneficio multiplicador",
	"prwo.json_data.program_id": "Identificación del Programa",
	"prwo.work_hourly_salary": "Salario / hora",
	"prwo.json_data.salary_bonus": "Bono salarial",
	"prwo.setup_hourly_salary": "Salario Setup / hora",
	"prwo.json_data.work_shift": "Número Shift",
	"prwo.json_data.smelting_num": "Smelting Num",
	"prwo.json_data.social_cost_multiplier": "Multiplicador coste social",
	"prwo.json_data.start_date": "Fecha de inicio",
	"prwo.json_data.start_person_id": "Iniciar Identificación del Empleado",
	"prwo.json_data.start_work_shift": "Iniciar Número Shift",
	"prwo.json_data.start_subtype": "Inicio Subtipo",
	"prwo.started_amount": "Importe Iniciado",
	"prwo.json_data.stock_event_id": "Identificación del Stock Evento",
	"prwo.json_data.supplier_id": "Identificación del proveedor",
	"wpa": "Trabajar Fase Actual",
	"prwo.json_data.unpaid_hours": "Horas no pagadas",
	"wpa_user": "Usuario",
	"prwo.json_data.work_number": "Trabajo id / Posición Num",
	"prwo.cost_price": "Costo del trabajo / unidad",
	"prwo.json_data.work_phase_actual_id": "Fase Trabajo real ID",
	"prwo.salary": "Salario Trabajo / cantidad",
	"prwo.sales_price": "Precio de venta de trabajo / unidad",
	"prwo.work_hours": "Tiempo de trabajo / unidad",
	"prwo.json_data.bonus_work_time__unit": "Bono de Tiempo de trabajo / unidad",
	"prwo.json_data.contract_default_salary": "Contrato por omisión Salario",
	"prwo.json_data.cover__inside": "Portada / Inside",
	"prwo.json_data.phase_number": "Número Fase",
	"prwo.json_data.pieces__unit": "Piezas / unidad",
	"prwo.json_data.purchase_multiplier": "Compra Multiplicador",
	"prwo.json_data.rest_time__hour": "Descanso / hora",
	"prwo.json_data.run_amount": "Importe Ejecutar",
	"prwo.json_data.setup_amount": "Configuración Importe",
	"prwo.json_data.special_extra_hours": "Especiales Horas Extras",
	"prwo.json_data.speed_unit": "Unidad de velocidad",
	"prwo.json_data.subc_profit_multiplier": "Subc beneficio multiplicador",
	"prwo.json_data.subcont_cost__unit": "Costo Subcont / unidad",
	"prwo.json_data.subcont_cost_total": "Costo total Subcont",
	"prwo.json_data.subcont_purc_price__unit": "Subcont Purc Precio / unidad",
	"prwo.json_data.subcont_sales_price__unit": "Subcont Ventas Precio / unidad",
	"prwo.json_data.subcont_sales_price_total": "Subcont Ventas Precio Total",
	"prwo.subcontractor_id": "Identificación del proveedor",
	"prwo.json_data.tag": "Tag",
	"prwo.json_data.target_extra_time": "Objetivo Tiempo extra",
	"prwo.json_data.target_extra_time__unit": "Objetivo Tiempo Extra / Unidad",
	"wpe": "Fase Work estimado",
	"prwo.json_data.units_in_hour": "Unidades / hora",
	"prwo.json_data.work__position_num_id": "Trabajo id / Posición Num",
	"prwo.json_data.work_cost_total": "Costo total de trabajo",
	"prwo.json_data.work_salary__unit": "Salario Trabajo / unidad",
	"prwo.json_data.work_sales_price_total": "Trabajar Ventas Precio Total",
	"prwo.json_data.work_time__lot": "Tiempo de trabajo / lot"
}
